USUARIOS DE JAVA DE SUN

05/12/2005 - 12:45 por Verónica B. | Informe spam
Múltiples vulnerabilidades han sido descubiertas en las
últimas versiones de Sun Java, algunas de las cuáles pueden
permitir la descarga de applets maliciosos, con la
posibilidad de ejecutar código de forma arbitraria en el
equipo del usuario.

Para determinar si usted tiene una versión afectada por estos
problemas, siga los siguientes pasos:

1. Haga clic en el botón "Inicio"
2. Seleccione la opción "Ejecutar"
3. Escriba "CMD" y pulse ENTER
4. En la ventana que se abrirá, escriba lo siguiente:

java -fullversion

5. Pulse ENTER

Si aparece alguna de las siguientes versiones, su PC es
vulnerable, y deberá actualizarse a la última versión:

java full version "1.3.1_15" (y anteriores)
java full version "1.4.2_08" (y anteriores)
java full version "1.5.0_05" (y anteriores)

Si aparece el texto: ["java" no se reconoce como un comando
interno o externo, programa o archivo por lotes ejecutable],
usted no tiene instalado el Java de Sun, o no escribió
correctamente el comando.


* Descarga de última versión

1. Desinstale todas las versiones de Sun Java existentes en
su equipo (ver "Relacionados").

2. Descargue la versión más reciente que soluciona estos
problemas (Java Runtime Environment Version 5.0 Update 6 o
superior), seleccionando la opción que crea más conveniente
de la lista que se ofrece en el siguiente enlace:

http://www.java.com/es/download/manual.jsp

Fuente: www.vsantivirus.com
saludos
Verónica B.(ez az én aláírásom)
 

Leer las respuestas

#1 Verónica B.
05/12/2005 - 13:06 | Informe spam
Perdón, no incluí este enlace.

Relacionados:

Sun Java pone en riesgo la seguridad de nuestro PC
http://www.vsantivirus.com/java-sun-030905.htm


saludos
Verónica B.(ez az én aláírásom)



"Verónica B." escribió en el mensaje
news:efjtZGZ%
Múltiples vulnerabilidades han sido descubiertas en las
últimas versiones de Sun Java, algunas de las cuáles pueden
permitir la descarga de applets maliciosos, con la
posibilidad de ejecutar código de forma arbitraria en el
equipo del usuario.

Para determinar si usted tiene una versión afectada por estos
problemas, siga los siguientes pasos:

1. Haga clic en el botón "Inicio"
2. Seleccione la opción "Ejecutar"
3. Escriba "CMD" y pulse ENTER
4. En la ventana que se abrirá, escriba lo siguiente:

java -fullversion

5. Pulse ENTER

Si aparece alguna de las siguientes versiones, su PC es
vulnerable, y deberá actualizarse a la última versión:

java full version "1.3.1_15" (y anteriores)
java full version "1.4.2_08" (y anteriores)
java full version "1.5.0_05" (y anteriores)

Si aparece el texto: ["java" no se reconoce como un comando
interno o externo, programa o archivo por lotes ejecutable],
usted no tiene instalado el Java de Sun, o no escribió
correctamente el comando.


* Descarga de última versión

1. Desinstale todas las versiones de Sun Java existentes en
su equipo (ver "Relacionados").

2. Descargue la versión más reciente que soluciona estos
problemas (Java Runtime Environment Version 5.0 Update 6 o
superior), seleccionando la opción que crea más conveniente
de la lista que se ofrece en el siguiente enlace:

http://www.java.com/es/download/manual.jsp

Fuente: www.vsantivirus.com
saludos
Verónica B.(ez az én aláírásom)







avast! Antivirus: Mensaje entrante limpio.
Base de datos de Virus (VPS): 0548-2, 03/12/2005
Comprobado el: 05/12/05 09:03:15 a.m.
avast! - copyright (c) 1988-2005 ALWIL Software.
http://www.avast.com



Preguntas similares